﻿
.show {
    width: 240px;
    height: 300px;
    display: inline-block;
    margin: 0px 21px 20px 0px;
    padding: 0 0;
    float: left;
    overflow: hidden;
}

    .show .thumbnailImage {
        width: 240px!important;
        height: 130px;
        margin: 0 0;
        padding: 0 0;
        display: block;
    }

    .show .show-content {
        margin: 0 0;
        background-color: white;
        padding: 20px;
        min-height: 130px;
     }


    
.distributionShows .show:nth-child(4n+0){
   margin-right:0px!important;
}

.pager {
    width: 100%;
    background: white;
    height: 56px;
    margin: 10px 0 34px 0;
    clear: both;
}


    .pager .RadDataPager {
        background: none;
        border: none;
    }

    .pager .pager-previous {
        background: transparent url("../images/btn-pager-previous.png");
        width: 95px;
        height: 28px;
        display: block;
        margin-left: 13px;
        border: none;
        cursor: pointer;
    }

    .pager .pager-next {
        background: transparent url("../images/btn-pager-next.png");
        width: 63px;
        height: 28px;
        display: block;
        float: right;
        margin-right: 10px;
        border: none;
        cursor: pointer;
    }

    .pager .rdpNumPart {
        width: 76%;
        text-align: center;
    }

    .pager .RadDataPager_Default .rdpNumPart a:hover, .RadDataPager_Default .rdpNumPart a:hover span, .RadDataPager_Default .rdpNumPart a.rdpCurrentPage, .RadDataPager_Default .rdpNumPart a.rdpCurrentPage span{
        background: none!important;

    }

    .pager .RadDataPager_Default .rdpNumPart a , .pager .RadDataPager_Default .rdpNumPart a.rdpCurrentPage{
        font-family: "HelveticaNeueW02-55Roma", Arial, Helvetica, sans-serif;
        font-size: 17px;
        color: #303030;
        font-weight: bold;
        border-right: 2px solid #303030;
        display: inline;
        padding: 0 9px;
        line-height: 20px;
        float: none;
    }

    .pager .RadDataPager_Default .rdpNumPart span {
       float: none;
    }

    .pager .RadDataPager_Default .rdpNumPart a:hover {
        color: #2676c0; 
    }

    .pager .RadDataPager_Default .rdpNumPart a.rdpCurrentPage {
        color: #a0a0a0; 
    }